body {
    /*background: url(../images/banner.png) top center no-repeat;*/
}

.header_log {
    height: 30px;
    background-color: #204172;
    text-align: left;
    padding-left: 40px;
    padding-top: 12px;
}

.a_img {
    display: block;
}

/*å¤´éƒ¨å†…å®¹*/
.header {
    /*height: 1276px;*/
}

.header_img {
    background: url(../images/banner.jpg) top center no-repeat;
    min-width: 1240px;
    margin: 0 auto;
    height: 559px;
    /*position: relative;*/
}

.header_img img {
    width: 1346px;
    height: 342px;
    position: absolute;
    top: 0px;
    left: -100px;
}

/*å¯¼èˆªæ¡*/
.nav {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    height: 45px;
    position: relative;
    margin-top: -177px;
}

.nav ul {
    width: 1311px;
    height: 45px;
    position: absolute;
    top: 0px;
    left: -79px;
    overflow: hidden;
}

.nav li {
    float: left;
    text-align: center;
    height: 45px;
    line-height: 45px;
    padding: 0px 21px;
    cursor: pointer;
    margin-right: 29px;
}

.nav_Latest {
    margin-left: 154px;
}

.nav li:hover {
    background-color: black;
}

.nav li:hover a {
    color: #ffe2a8
}

/*.nav_color{background-color: red;}*/
/*.nav .nav_color a{color: #ffe2a8}*/
.nav a {
    float: left;
    font-size: 24px;
    color: #fff;
}

/*headerä¸»é¢˜å†…å®¹*/
.header_content {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    height: 520px;
    margin-top: 28px;
    overflow: hidden;
}

/*headerä¸»é¢˜å†…å®¹ç¬¬ä¸€è¡Œå·¦è¾¹è½®æ’­å›¾ç‰‡*/
.header_imglunbo {
    float: left;
    width: 604px;
    height: 390px;
    position: relative;
}

.header_imglunbo_L,
.header_imglunbo_R {
    width: 17px;
    height: 105px;
    background: rgba(4, 4, 4, 0.4);
    text-align: center;
    line-height: 105px;
    color: #fff;
    cursor: pointer;
    position: absolute;
    top: 143px;
}

.header_imglunbo_L {
    left: 0px;
}

.header_imglunbo_R {
    right: 0px;
}

.header_imglunbo li {
    width: 604px;
    height: 390px;
    position: relative;
    display: none;
}

.header_imglunbo .show {
    display: block;
}

.header_content_Aimg {
    width: 604px;
    height: 390px;
    display: block;
}

.header_imglunbo img {
    width: 604px;
    height: 390px;
}

.header_imglunbo p {
    width: 595px;
    height: 56px;
    position: absolute;
    bottom: 0px;
    background-image: url(../images/header_imglunbo_bottom.png);
    text-align: left;
    line-height: 56px;
    font-size: 17.74px;
    text-align: left;
    padding-left: 10px;
}

.header_imglunbo p a {
    color: #fff;
}

/*headerä¸»é¢˜å†…å®¹ç¬¬ä¸€è¡Œå³è¾¹*/
.header_right {
    float: left;
    width: 577px;
    margin-left: 19px;
    overflow: hidden;
}

.Xi_vision {
    float: left;
    width: 261px;
}

.Xi_vision img {
    width: 261px;
    height: 168px;
}

.Xi_vision p {
    width: 258px;
    margin-top: 15px;
}

.Xi_vision p a {
    font-size: 36px;
    line-height: 30px;
    margin-top: 15px;
    color: #000;
}

.header_right_news {
    width: 294px;
    float: right;
    color: #000;
}

.header_right_news a {
    display: block;
    font-size: 26px;
    line-height: 27px;
    border-bottom: 1px solid #ff9325;
    color: #000;
}

.header_right_news_1 {
    padding-bottom: 34px;
}

.header_right_news_2 {
    padding-bottom: 45px;
    padding-top: 29px;
}

.header_right_news .header_right_news_3 {
    padding-top: 24px;
    border-bottom: 0px;
}

/*headerä¸»é¢˜å†…å®¹ç¬¬äºŒè¡Œ*/
.header_bottom {
    float: left;
    width: 1200px;
    height: 109px;
    margin-top: 22px;
    overflow: hidden;
}

.header_bottom li {
    float: left;
    width: 399px;
    margin-right: 1px;
}

.header_bottom a {
    float: left;
    display: inline-block;
    height: 109px;
    overflow: hidden;
    color: #FFFFFF;
}

.header_bottom img {
    width: 168px;
    height: 109px;
}

.header_bottom p {
    width: 191px;
    height: 95px;
    padding: 14px 26px 0px 14px;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    float: left;
}

.header_bottom_1 p {
    background-color: #55a6d9;
}

.header_bottom_2 p {
    background-color: #f5c022;
}

.header_bottom_3 p {
    background-color: #f5c022;
}

.header_bottom_1 p:hover {
    background-color: #3f90c3;
}

.header_bottom_2 p:hover {
    background-color: #e9b416;
}

.header_bottom_3 p:hover {
    background-color: #e9b416;
}

/*videos*/
.videos {
    height: 259px;
}

.videos_in {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.videos_in li {
    width: 278px;
    margin-right: 29px;
    float: left;
}

.videos_in .videos_last {
    margin-right: 0px;
}

.videos_in a {
    display: block;
    color: #000;
    text-deocration: none;
}

.videos_in a hover {
    color: #fff;
}

.videos_in img {
    width: 278px;
    height: 184px;
}

.videos_in p {
    font-size: 16px;
    line-height: 18px;
    color: #000;
    margin-top: 10px;
}

/*é¡µé¢ä¸»é¢˜å†…å®¹*/
/*Poverty relief*/
.Poverty_relief {
    /*margin-bottom: 51px;*/
}

.Poverty_relief_in {
    width: 1200px;
    margin: 0 auto;
    min-width: 1200px;
}

/*å…¬ç”¨title-start*/
.title {
    /*height: 96px;*/
    padding-top: 50px;
    overflow: hidden;
}

.title a {
    display: block;
    float: left;
    height: 80px;
    line-height: 20px;
    font-size: 21px;
    color: #ce2127;
    font-weight: bold;
}

.title div {
    float: right;
    margin-top: 58px;
    overflow: hidden;
}

.title p {
    float: left;
}

.yuandian_ {
    width: 16px;
    height: 16px;
    border-radius: 50%;
}

.line_ {
    width: 893px;
    height: 3px;
    margin-top: 6px;
    background-color: #ccc;
}

/*å…¬ç”¨title-end*/
.Poverty_relief .yuandian_ {
    background: url(../images/radius.png) 0 0px no-repeat;
}

.Poverty_content {
    overflow: hidden;
    height: 410px;
}

.Poverty_left {
    float: left;
    background-color: #f6f6f6;
    margin-right: 18px;
    width: 238px;
    height: 410px;
}

.Poverty_left_a_img {
    display: block;
    width: 238px;
    height: 153px;
}

.Poverty_left img {
    width: 238px;
    height: 153px;
}

.Poverty_left p {
    padding: 22px 22px 0px 14px;
    width: 202px;
    height: 235px;
}

.Poverty_left p:hover {
    background-color: #e6e6e6;
}

.Poverty_left p a {
    font-size: 30px;
    line-height: 36px;
    color: #000;
}

.Poverty_center {
    float: left;
    width: 464px;
    height: 410px;
}

.Poverty_center_line1 {
    width: 464px;
    height: 153px;
    background-color: #f5c022;
    overflow: hidden;
}

.Poverty_center_line1_a_img {
    float: left;
    display: block;
    width: 238px;
    height: 153px;
}

.Poverty_center_line1 img {
    width: 238px;
    height: 153px;
}

.Poverty_center_line1 p {
    width: 212px;
    padding: 13px 3px 0px 11px;
    height: 140px;
    float: left;
}

.Poverty_center_line1 p:hover {
    background-color: #80c3ed;
}

.Poverty_center_line1 p a {
    font-size: 24px;
    line-height: 30px;
    color: #fff;
    ;
}

.Poverty_center_line2 p {
    display: block;
    width: 464px;
    height: 114px;
    background-color: #f5c022;
    margin-top: 14px;
}

.Poverty_center_line2 p:hover {
    background-color: #80c3ed;
}

.Poverty_center_line2 p a {
    font-size: 24px;
    line-height: 30px;
    color: #fff;
    display: block;
    padding: 13px 37px 0px 11px;
}

.Poverty_center_line3 p {
    display: block;
    width: 464px;
    height: 114px;
    background-color: #f6f6f6;
    margin-top: 15px;
}

.Poverty_center_line3 p:hover {
    background-color: #e6e6e6;
}

.Poverty_center_line3 p a {
    font-size: 24px;
    line-height: 30px;
    display: block;
    color: #333;
    padding: 13px 37px 0px 11px;
}

.Poverty_right {
    width: 463px;
    height: 410px;
    float: right;
    background-color: #55a6d9;
}

.Poverty_right_a_img {
    display: block;
    width: 463px;
    height: 303px;
}

.rBox {
    width: 463px;
    height: auto;
    float: right;
    background: #55a6d9;
}

.rBox img {
    width: 463px;
    height: 303px;
}

.rBox p {
    padding: 15px 70px 0px 16px;
    width: 377px;
    height: 92px;
}

.rBox p:hover {
    background-color: #80c3ed;
}

.rBox p a {
    font-size: 24px;
    line-height: 24px;
    color: #fff;
}

/*Infographic*/
.Infographic {
    /* height: 565px;*/
}

.Infographic_in {
    width: 1200px;
    margin: 0 auto;
    min-width: 1200px;
}

.Infographic_in .title a {}

.Infographic .line_ {
    background-color: #ce2127;
    width: 927px;
}

.Infographic .yuandian_ {
    background: url(../images/radius.png) 0 -16px no-repeat;
}

.Infographic_content {
    position: relative;
    overflow: hidden;
    width: 1200px;
    height: 406px;
    margin-top: 16px;
}

.Infographic_imglunbo_R {
    width: 28px;
    height: 36px;
    background: url(../images/btn.png) no-repeat;
    cursor: pointer;
    margin: 0 15px;
    float: left;
}

.Infographic_imglunbo_L {
    width: 28px;
    height: 36px;
    background: url(../images/btn.png) no-repeat;
    cursor: pointer;
    float: left;
}

.Infographic_img {
    width: 6000px;
    height: 406px;
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
}

.Infographic_img li {
    float: left;
    width: 535px;
    margin-left: 47px;
}

.Infographic_img a {
    display: block;
    width: 535px;
    padding-top: 8px;
    color: #fff;
    font-size: 18px;
}

.Infographic_img img {
    width: 535px;
    height: 305px;
}

.Infographic_img p {
    width: 535px;
    padding-top: 8px;
    color: #fff;
    font-size: 18px;
}

.img-index {
    position: absolute;
    bottom: 10px;
    width: 100%;
    display: block;
    left: 50%;
    margin-left: -47px;
}

/*Big_projects*/
.Big_projects {
    /*margin-bottom: 63px;*/
}

.Big_projects_in {
    width: 1200px;
    margin: 0 auto;
    min-width: 1200px;
}

.Big_projects .line_ {
    background-color: #f7aa02;
    width: 925px;
}

.Big_projects_content {
    width: 1200px;
    overflow: hidden;
    margin-top: 16px;
}

.Big_projects_left {
    float: left;
    width: 672px;
    height: 410px;
}

.Big_projects_left1 {
    overflow: hidden;
    width: 672px;
    height: 410px;
    background-color: #f6f6f6;
}

.Big_projects_left1_a_img {
    float: left;
    display: block;
    width: 463px;
    height: 410px;
}

.Big_projects_left1 img {
    width: 463px;
    height: 410px;
}

.Big_projects_left1 p {
    float: left;
    width: 189px;
    height: 410px;
    padding: 20px 0px 0 20px;
}

.Big_projects_left1 p:hover {
    background-color: #e6e6e6;
}

.Big_projects_left1 p a {
    font-size: 24px;
    line-height: 30px;
    color: #000;
}

.Big_projects_left2 {
    overflow: hidden;
    width: 672px;
    height: 94px;
    background-color: #55a6d9;
    margin-top: 13px;
}

.Big_projects_left2_a_img {
    float: left;
    display: block;
    width: 148px;
    height: 94px;
}

.Big_projects_left2 img {
    width: 148px;
    height: 94px;
}

.Big_projects_left2 p {
    float: left;
    width: 464px;
    height: 81px;
    padding: 13px 40px 0px 20px;
}

.Big_projects_left2 p:hover {
    background-color: #80c3ed;
}

.Big_projects_left2 p a {
    font-size: 24px;
    line-height: 30px;
    color: #fff;
}

.Big_projects_center {
    float: left;
    width: 238px;
    height: 410px;
    background-color: #f6f6f6;
    margin-right: 15px;
}

.Big_projects_center_a_img {
    display: block;
    width: 238px;
    height: 153px;
}

.Big_projects_center img {
    width: 238px;
    height: 153px;
}

.Big_projects_center p {
    width: 218px;
    height: 244px;
    padding: 13px 0px 0 20px;
}

.Big_projects_center p:hover {
    background-color: #e6e6e6;
}

.Big_projects_center p a {
    font-size: 24px;
    line-height: 30px;
    color: #000;
}

.Big_projects_right {
    float: left;
    width: 259px;
    height: 410px;
    margin-right: 16px;
}

.Big_projects_right p {
    display: block;
    width: 259px;
    height: 129px;
    background-color: #f5c022;
    margin-bottom: 11px;
}

.Big_projects_right a {
    display: block;
    width: 228px;
    font-size: 24px;
    line-height: 24px;
    color: #fff;
    padding: 17px 0 0 20px;
}

.Big_projects_right .Big_projects_right3 {
    background-color: #f6f6f6;
    margin-bottom: 0px;
}

.Big_projects_right3 a {
    color: #000;
}

.Big_projects_right1:hover {
    background-color: #80c3ed;
}

.Big_projects_right2:hover {
    background-color: #80c3ed;
}

.Big_projects_right3:hover {
    background-color: #e6e6e6;
}



/*reformsÃ©Æ’Â¨Ã¥Ë†â€ */
.reforms {
    width: 100%;
    height: 570px;
    overflow: hidden;
    margin: 25px auto;
    background-image: url(../images/backg3-1.jpg);
    background-position-x: center;
    background-repeat: no-repeat;
    background-position-y: 0px;
    filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='E:/RoadInitiative/img/content4bg.jpg', sizingMethod='scale')";
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='E:/RoadInitiative/img/content4bg.jpg', sizingMethod='scale')"
}

.reforms a {
    color: #333;
}

.reformsMAIN {
    width: 1200px;
    height: 420px;
    margin: 35px auto;
    overflow: hidden;
}

.reformsMAIN .reformsMAIN_Left {
    width: 670px;
    height: 300px;
    float: left;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftTOP {
    width: 670px;
    height: 300px;
    overflow: hidden;
}

.reformsMAIN .reformsMAIN_Left p {
    width: 460px;
    height: 300px;
    float: left;
    overflow: hidden;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftTOP span {
    display: inline-block;
    width: 160px;
    height: 300px;
    background: #f6f6f6;
    float: left;
    padding: 20px;
    font-size: 22px;
    line-height: 34px;
    cursor: pointer;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftTOP span:hover {
    background: #ffef97;
}

.reformsMAIN .reformsMAIN_Left .reformsAIN_LeftTOP p img {
    width: 100%;
    height: 100%;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftBTM {
    background: #ffef97;
    width: 660px;
    height: 95px;
    margin-top: 20px;
    overflow: hidden;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftBTM span {
    display: inline-block;
    float: left;
    width: 150px;
    height: 95px;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftBTM span img {
    width: 100%;
    height: 100%;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftBTM>a {
    width: 490px;
    height: 50px;
    display: inline-block;
    float: left;
    font-size: 24px;
    padding: 10px;
    line-height: 34px;
    cursor: pointer;
    color: #333;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftBTM:hover {
    background: #f6f6f6;
}

.reformsMAIN .reformsMAIN_Left .reformsMAIN_LeftBTM:hover a {
    color: #333;
}

.reformsMAIN .reformsMAIN_Center {
    width: 240px;
    height: 156px;
    margin-left: 5px;
    float: left;
}

.reformsMAIN .reformsMAIN_Center img {
    width: 100%;
    height: 100%;
}

.reformsMAIN .reformsMAIN_Center p {
    background: #f6f6f6;
    width: 210px;
    height: 220px;
    margin-top: -5px;
    padding: 20px 15px 20px 15px;
    font-size: 28px;
    line-height: 36px;
}

.reformsMAIN .reformsMAIN_Center p:hover {
    background: #ffef97;
}

.reformsMAIN .reformsMAIN_Right {
    width: 270px;
    height: 670px;
    float: left;
    margin-left: 15px;
}

.reformsMAIN .reformsMAIN_Right li {
    width: 240px;
    height: 108px;
    background: #ffef97;
    margin-bottom: 15px;
    cursor: pointer;
    padding: 10px 15px 10px 15px;
    font-size: 20px;
    line-height: 24px;
}

.reformsMAIN .reformsMAIN_Right li:hover {
    background: #f6f6f6;
}

.reformsMAIN .reformsMAIN_Right li:hover a {
    color: #333;
}

.reformsMAIN .reformsMAIN_Right .reformsMAIN_RightBTM {
    background: #f6f6f6;
}

.reformsMAIN .reformsMAIN_Right .reformsMAIN_RightBTM a {
    color: #333;
}

.reformsMAIN .reformsMAIN_Right .reformsMAIN_RightBTM:hover {
    background: #ffef97;
}







/*PHOTO GALLERYéƒ¨åˆ†*/
.sort {
    display: block;
    width: 1200px;
    height: 40px;
    margin: 0 auto;
    margin-top: 60px;
}

.gallery {
    width: 100%;
    /* height:1181px;*/
    overflow: hidden;
    margin: 0 auto;
    background-position: center;
    background-repeat: no-repeat;
}

.galleryMAIN {
    width: 1200px;
    /*height: 865px;*/
    margin: 16px auto;
    overflow: hidden;
}

.galleryMAIN .galleryMAIN_list1 {
    overflow: hidden;
    width: 1200px;
    height: 430px;
    border-bottom: 1px solid #fff;
}

.galleryMAIN .galleryMAIN_list1 li {
    float: left;
    border-right: 1px solid #fff;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN1 {
    width: 511px;
    height: 430px;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN1>a {
    display: block;
    width: 511px;
    height: 326px;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN1>a img {
    width: 100%;
    height: 100%;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN1 p {
    width: 471px;
    height: 64px;
    padding: 20px;
    font-size: 22px;
    background: #456EA7;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN1 p:hover {
    background: #80c3ed;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN2 {
    width: 340px;
    height: 430px;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN2>a {
    display: block;
    width: 340px;
    height: 214px;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN2>a img {
    width: 100%;
    height: 100%;
}

.galleryMAIN .galleryMAIN_list1 .galleryMAIN2 p {
    width: 300px;
    height: 176px;
    padding: 20px;
    font-size: 22px;
}

.galleryMAIN_list1_li2 p {
    background: #2a79e5;
    margin-top: -1px;
}

.galleryMAIN_list1_li2 p:hover {
    background: #e6e6e6;
}

.galleryMAIN_list1_li3 p {
    background: #EA7610;
    border: none;
}

.galleryMAIN_list1_li3 p:hover {
    background: #80c3ed;
}

.galleryMAIN .galleryMAIN_list2 {
    overflow: hidden;
    width: 1200px;
    height: 430px;
    border-bottom: 1px solid #fff;
}

.galleryMAIN .galleryMAIN_list2 li {
    float: left;
    border-right: 1px solid #fff;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN1 {
    width: 511px;
    height: 430px;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN1>a {
    display: block;
    width: 511px;
    height: 326px;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN1>a img {
    width: 100%;
    height: 100%;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN1 p {
    width: 471px;
    height: 64px;
    padding: 20px;
    font-size: 22px;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN2 {
    width: 340px;
    height: 430px;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN2>a {
    display: block;
    width: 340px;
    height: 214px;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN2>a img {
    width: 100%;
    height: 100%;
}

.galleryMAIN .galleryMAIN_list2 .galleryMAIN2 p {
    width: 300px;
    height: 176px;
    padding: 20px;
    font-size: 22px;
}

.galleryMAIN_list2_1 p {
    background: #2a79e5;
    margin-top: -0px;
}

.galleryMAIN_list2_1 p:hover {
    background: #e6e6e6;
}

.galleryMAIN_list2_2 p {
    background: #ea7610;
    border: none;
}

.galleryMAIN_list2_2 p:hover {
    background: #80c3ed;
}

.galleryMAIN_list2_3 p {
    background: #456ea7;
}

.galleryMAIN_list2_3 p:hover {
    background: #e6e6e6;
}

/*è¿”å›žé¡¶éƒ¨*/
.toTop {
    width: 100%;
    height: 50px;
    background: #ffffff;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    cursor: pointer;
    margin-top: 50px;
}

/*é¡µå°¾éƒ¨åˆ†*/
.footer {
    width: 100%;
    height: 100%;
    background: #014073;
}

.footer .footer_main .footer_mainT {
    width: 100%;
    height: 50px;
    background: #003e6c;
}

.footer .footer_main .footer_mainT ul {
    width: 1200px;
    margin: 0 auto;
    line-height: 45px;
    overflow: hidden;
}

.footer .footer_main .footer_mainT ul li {
    margin-right: 2%;
    float: left;
}

.footer .footer_main .footer_mainT ul li a {
    color: #fff;
}

.footer .footer_main .footer_mainT ul li a:hover {
    text-decoration: underline;
}

.footer_mainM {
    width: 1200px;
    margin: 0 auto;
    height: 145px;
    overflow: hidden;
}

.footer_mainM .footer_mainL {
    width: 1200px;
    height: 225px;
    float: left;
    padding-top: 30px;
    position: relative;
}

.footer_mainM .footer_mainL .logo {
    width: 270px;
    height: 30px;
    background: #003e6c;
}

.footer_mainM .footer_mainL .logo img {
    width: 100%;
    height: 100%;
}

.footer_mainM .footer_mainL .footer_txt {
    color: #ffffff;
    line-height: 20px;
    margin-top: 15px;
    font-family: "Microsoft Himalaya";
    font-size: 20px;
    text-align: center;
}

.footer_mainM .footer_mainL .ico {
    line-height: 20px;
    width: 130px;
    font-family: "Microsoft Himalaya";
    font-size: 16px;
    color: #ffffff;
}

.footer_mainM .footer_mainL span {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-top: -20px;
    position: absolute;
    top: 230px;
    left: 145px;
}

.footer_mainM .footer_mainL span img {
    width: 100%;
    height: 100%;
}

.footer_mainM .footer_mainC {
    float: left;
    width: 150px;
    margin-left: 165px;
    margin-top: 65px;
}

.footer_mainM .footer_mainC li {
    line-height: 25px;
    font-family: "Microsoft Himalaya";
    font-size: 16px;
}

.footer_mainM .footer_mainC li a {
    color: #ffffff;
}

.footer_mainM .footer_mainR {
    float: left;
    color: #ffffff;
    font-family: "Microsoft Himalaya";
    font-size: 20px;
    width: 100px;
    margin-left: 120px;
    margin-top: 65px;
}

/*2018.10.22*/
.con-y {
    margin: 30px auto 0px auto;
    padding: 0px 0px 0px 0px;
    width: 1200px;
    overflow: hidden;
}

.i-midd {
    margin: 0px 1px 0px 0px;
    padding: 0px;
    float: left;
    width: 299px;
    overflow: hidden;
}

.k-midd {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    float: right;
    width: 300px;
    overflow: hidden;
    height: 305px;
}

.ev-i {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    overflow: hidden;
    width: 299px;
}


.Pic-i img {
    height: 195px;
    width: 299px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.Pic-i:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.ev-i h3 {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    background: #F6F6F6;
    position: relative;
    height: 130px;
    font-weight: normal;
}

.ev-i h3 a:link,
.ev-i h3 a:visited {
    margin: 0px 0px 0px 0px;
    padding: 15px 10px;
    text-decoration: none;
    color: #000;
    font-size: 22px;
    display: block;
    width: 279px;
    font-family: "Times New Roman", Times, serif;
}

.ev-i h3:hover {
    background: #EBEBEB;
}

.ev-k {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    overflow: hidden;
    width: 296px;
}


.Pic-k img {
    height: 195px;
    width: 296px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.Pic-k:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.ev-k h3 {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    background: #F6F6F6;
    position: absolute;
    height: 130px;
    font-weight: normal;
}

.ev-k h3 a:link,
.ev-k h3 a:visited {
    margin: 0px 0px 0px 0px;
    padding: 15px 10px;
    text-decoration: none;
    color: #000;
    font-size: 22px;
    display: block;
    width: 276px;
    font-family: "Times New Roman", Times, serif;
}

.ev-k h3:hover {
    background: #EBEBEB;
}